<html>
    <body>
        <table border="2"style="height:300px;width:300px">
            <tr>
                <td id="s1">some</td>
                <td>some</td>
            </tr>
        </table>
        <script>
            document.getElementById("s1").innerHTML="hi there"
        </script>
    </body>
</html>